﻿@-ms-viewport { width: device-width; } /* For Windows 8 (Modern IE) Compatability */
html {
	-webkit-text-size-adjust: 100%; /* For iOS, prevent font scaling in landscape */
}
body {
	margin: 0px;
	padding: 0px;
}
#WebPage {
	position: absolute;
	top: 0px;
	min-width: 320px;
	width: 100%;
	padding:0;
	margin:0;
}
#WebPage #WebPageInner {
	width: 100%;
	position: absolute;
}
#WebPage #WebPageInner header {
	height: 90px;
	padding: 0;
	margin:0;
	position: relative;
}
/* Left-hand cookie slide-in panel. Un-comment all this stuff and remove "display: none;" to potentially show the cookie warning (which is then either written or not to the client via ASP) */
#WebPage #WebPageInner header #CookieMessage {
	display: none;
	/*
	position: absolute;
	background-color: rgba(88, 88, 88, 0.95);
	z-index: 1000;
	padding: 15px;
	text-align: center;
	left: 0;
	top: 53px;
	width: 200px;
	color: white;
	border-right: solid 1px #000; 
	border-top: solid 1px #000;
	border-bottom: solid 1px #000;
	box-shadow: 5px 5px 5px #888;
	font-size: 0.8em;
	*/  
}
#WebPage #WebPageInner header #Logo {
	position: absolute;
	bottom: 10px;
	left: 24px;
}
#WebPage #WebPageInner header #Logo img{
	padding:0;
	height:51px;
}
#WebPage #WebPageInner header #MobileMenuButton {
	padding:0;
	margin:0;
	height:40px;
	width:40px;
	position: absolute;
	right: 20px;
	bottom: 15px;
}
#WebPage #WebPageInner header #MobileMenuButton img {
	padding:0px;
}
#WebPage #WebPageInner nav {
	display: none; /* Stop the normal horizontal nav from appearing when in mobile view */
}
#WebPage #WebPageInner #MainPage {
	margin: 0;
}

/* Footer */
#WebPage #WebPageInner footer {
	padding: 20px 0 0 0;
	text-align: center;
	clear: both;
}

#WebPage #WebPageInner footer #QuickLinks {
	margin-bottom: 20px;
}
#WebPage #WebPageInner footer #QuickLinks ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
#WebPage #WebPageInner footer #QuickLinks ul li {
	text-transform: uppercase;
	font-size: 0.85em;
	display: inline-block;
	margin: 0 5px;
}
#WebPage #WebPageInner footer #QuickLinks ul li a {
	text-decoration: none;
}
#WebPage #WebPageInner footer #QuickLinks ul li a:hover {
	text-decoration: underline;
}
#WebPage #WebPageInner footer #LogoContainer {
	display: inline-block;
	vertical-align: bottom;
}
#WebPage #WebPageInner footer #LogoContainer div {
	display:block;
	float: left;
	margin: 0 10px;
	vertical-align: bottom;
}
#WebPage #WebPageInner footer #LogoContainer div img {
	height: 40px;
	display: block;
}

/* Mobile navigation popup */
#WebPage #WebPageInner #MobileNavContainer {
	position: absolute;
	top: 75px;
	right: 20px;
	z-index: 1000;
	width: 225px;
	box-shadow: -5px 5px 5px #aaa;
	padding: 3px 10px 3px 10px;
	display: none;
}
#WebPage #WebPageInner #MobileNavContainer ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
#WebPage #WebPageInner #MobileNavContainer ul li ul  {
	margin-left: 15px;
}
#WebPage #WebPageInner #MobileNavContainer ul li {
	font-size: 1em;
	font-weight: bold;
}
#WebPage #WebPageInner #MobileNavContainer ul li ul li {
	font-size: 0.9em;
	font-weight: normal;
}
#WebPage #WebPageInner #MobileNavContainer ul li a {
	text-decoration: none;
}
#WebPage #WebPageInner #MobileNavContainer ul li a:hover {
	text-decoration: underline;
}

/* Styles for rendering tabular data using divs - each module has it's own widths, visibility settings etc, these are the standard bits */
#WebPage #WebPageInner #MainPage #ContentArea .TableContainer {
	clear: both;
	overflow: auto;
	margin-bottom: 20px; /* Override this margin in the appropriate sub-table classes below if required */
}
#WebPage #WebPageInner #MainPage #ContentArea .TableContainer .Row {
	padding: 5px;
	font-size: 0.9em;
	clear: both;
}
#WebPage #WebPageInner #MainPage #ContentArea .TableContainer .Row.Header {
	overflow: auto;
}
#WebPage #WebPageInner #MainPage #ContentArea .TableContainer .Row.SubHeader {
	overflow: auto;
}
#WebPage #WebPageInner #MainPage #ContentArea .TableContainer .Row.SubHeader h2 {
	margin: 0;
	text-transform: uppercase;
	text-align: left;
}
#WebPage #WebPageInner #MainPage #ContentArea .TableContainer .Row.SubHeader h3 {
	margin: 0;
	text-align: left;
}
#WebPage #WebPageInner #MainPage #ContentArea .TableContainer .Row.Main {
	font-size: 0.9em;
	overflow: auto;
}
#WebPage #WebPageInner #MainPage #ContentArea .TableContainer .Row.Main a {
	text-decoration: none;
}
#WebPage #WebPageInner #MainPage #ContentArea .TableContainer .Row.Main a:hover {
	text-decoration: underline;
}
#WebPage #WebPageInner #MainPage #ContentArea .TableContainer .Row.Footer {
	overflow: auto;
}

/* Styles for rendering forms */
/* This formats the textarea box which gets overruled by CKEditor in most cases */
#WebPage #WebPageInner #MainPage #ContentArea #FormContainer #CKEditorBox {
	width: 99%; /* Not 100% as textareas like to add a border on some browsers */
	height: 150px;
}
#WebPage #WebPageInner #MainPage #ContentArea #FormContainer input[type="text"],
#WebPage #WebPageInner #MainPage #ContentArea #FormContainer input[type="email"],
#WebPage #WebPageInner #MainPage #ContentArea #FormContainer input[type="password"],
#WebPage #WebPageInner #MainPage #ContentArea #FormContainer select {
	width: 99%;
	max-width: 500px;
	padding: 0;
	margin: 0;
}
#WebPage #WebPageInner #MainPage #ContentArea #FormContainer textarea {
	width: 99%;
	max-width: 500px;
	height: 100px;
	display: block;
	padding: 0;
	margin: 0;
}
#WebPage #WebPageInner #MainPage #ContentArea #FormContainer select.SmallSelect {
	width: 75px;
}
#WebPage #WebPageInner #MainPage #ContentArea #FormContainer p.Label {
	margin: 10px 0 2px 0;
}
/* If we're using <ul> in a form it's probably just to indent stuff, so hide the bullet icon itself */
#WebPage #WebPageInner #MainPage #ContentArea #FormContainer ul {
	list-style-type: none;
}

/* Homepage Styles */
#WebPage #WebPageInner #MainPage #ContentArea #Homepage #HomepageNews  {
	overflow: auto;
}
#WebPage #WebPageInner #MainPage #ContentArea #Homepage #HomepageNews #HomepageNewsLeft {
	padding: 10px;
}
#WebPage #WebPageInner #MainPage #ContentArea #Homepage #HomepageNews #HomepageNewsRight {
	padding: 2px 10px;
}
#WebPage #WebPageInner #MainPage #ContentArea #Homepage #HomepageText {
	padding: 0 10px;
}

/* Inner Page Styles */
#WebPage #WebPageInner #MainPage #ContentArea #InnerPage #InnerPageLeft #StaticImages img {
	width: 100%;
	max-width: 800px;
	display: none;
}
#WebPage #WebPageInner #MainPage #ContentArea #InnerPage #InnerPageLeft #StaticImages img:first-of-type {
	display: block;
}
#WebPage #WebPageInner #MainPage #ContentArea #InnerPage #InnerPageRight {
	padding: 0 10px;
}

/* Make the footer images be full size and tweak the homepage news section layout */
@media screen and (min-width: 500px) {
	#WebPage #WebPageInner footer #LogoContainer div img {
		height: 86px;
	}
	
	/* Homepage Styles */
	#WebPage #WebPageInner #MainPage #ContentArea #Homepage #HomepageNews {
		margin-top: 5px;
	}
	#WebPage #WebPageInner #MainPage #ContentArea #Homepage #HomepageNews #HomepageNewsLeft {
		float: left;
		margin-right: 120px;
		overflow: auto;
	}
	#WebPage #WebPageInner #MainPage #ContentArea #Homepage #HomepageNews #HomepageNewsRight {
		float: right;
		width: 100px;
		margin-left: -120px;
		text-align: center;
		padding: 10px;
	}	
}


/* Go into desktop view */
@media screen and (min-width: 768px) {
	h1 {
		text-align: left;
	}
	h2, h3 {
		text-align: left;
	}
	#WebPage {
		position: static;
		width: 100%;
		max-width: 1280px;
		margin-right: auto;
		margin-left: auto;
	}
	#WebPage #WebPageInner {
		width: 100%;
		max-width:1280px;
		left: 0;
	}
	#WebPage #WebPageInner header {
		height: 130px;
		position: relative;
		background-position: bottom left;
	}	
	#WebPage #WebPageInner header #CookieMessage {
		top: 104px;
	}
	#WebPage #WebPageInner header #Logo {
		text-align: left;
		margin-left: 25px;
	}
	#WebPage #WebPageInner header #Logo img {
		padding:0;
		height:91px;
	}
	#WebPage #WebPageInner header #MobileMenuButton {
		display: none; /* Don't show the mobile menu */
	}
	#WebPage #WebPageInner #MobileNavContainer {
		display: none;
	}
	
	/* Show the horizontal nav bar */
	#WebPage #WebPageInner nav {
		display: block;
		padding: 0px;
		height: 28px;
		position: relative;
		line-height: 18px;
	}
	#WebPage #WebPageInner nav ul {
		margin: 0px;
		padding: 0px;
		list-style-type: none;
	}
	#WebPage #WebPageInner nav ul li#HomeLink {
		display: none;
	}
	#WebPage #WebPageInner nav ul li {
		font-size: 0.9em;
		float: left;
		padding: 5px 7px;
		position: relative;
	}
	#WebPage #WebPageInner nav ul li a {
		text-decoration: none;
	}
	#WebPage #WebPageInner nav ul li ul {
		display:none;
		visibility:hidden;
	}	
	#WebPage #WebPageInner nav ul > li:hover ul {
		display:block;
		visibility:visible;
		margin:0;
		padding: 0;
		position:absolute;
		top: 28px;
		left:0px;
		z-index: 1000;
		width:175px;
		text-align:left;
	}
	#WebPage #WebPageInner nav ul li ul li {
		float: none;
		margin: 0 0;
		visibility: visible;
	}	
	#WebPage #WebPageInner nav #SocialIcons {
		position: absolute;
		top: 5px;
		right: 6px;	
	}
	#WebPage #WebPageInner nav #SocialIcons img {
		margin-left: 5px;
	}
	
	/* Homepage */
	#WebPage #WebPageInner #MainPage #ContentArea #Homepage #HomepageText {
		max-width: 900px;
		overflow: auto;
		margin-left: auto;
		margin-right: auto;
	}
	#WebPage #WebPageInner #MainPage #ContentArea #Homepage #HomepageText #HomepageTextLeft {
		width: 48%;
		float: left;
	}
	#WebPage #WebPageInner #MainPage #ContentArea #Homepage #HomepageText #HomepageTextRight {
		width: 48%;
		float: right;
	}	

	/* Inner Page Styles */
	#WebPage #WebPageInner #MainPage #ContentArea #InnerPage #InnerPageLeft {
		width: 55%;	
		float: left;
	}
	#WebPage #WebPageInner #MainPage #ContentArea #InnerPage #InnerPageRight {
		width: 40%;	
		float: right;
	}	
	
	#WebPage #WebPageInner #MainPage #ContentArea #InnerPage #InnerPageLeft #StaticImages img {
		display: block;
		margin-bottom: 10px;
	}
}

/* We've got more space now so we can spread the nav out a bit and make it bigger */
@media screen and (min-width: 900px) {
	#WebPage #WebPageInner nav {
		padding-left: 43px;
	}
	#WebPage #WebPageInner nav #SocialIcons {
		right: 40px;	
	}
	#WebPage #WebPageInner nav #SocialIcons img {
		margin-left: 15px;
	}
}

/* We've got more space now so we can spread the nav out a bit and make it bigger */
@media screen and (min-width: 1000px) {
	#WebPage #WebPageInner nav ul li {
		padding: 5px 10px;
	}
	#WebPage #WebPageInner nav ul > li:hover ul {
		width:210px;
	}
}

/* This is the max width, so make the web page stop growing and centre it properly */
@media screen and (min-width: 1280px) {
	#WebPage {
		position: relative;
		width: 1280px;
		margin-left: auto;
		margin-right: auto;
	}
}
